Bug 11125 - As partly responsible for the danish ispell, I have...
Summary: As partly responsible for the danish ispell, I have...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ispell-da   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-30 15:27 UTC by kenneth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-12 15:45:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenneth 2000-04-30 15:27:21 UTC
As partly responsible for the danish ispell, I have a new and much improved
version. I hope that you will include this one in redhat

I have also a danish dic for aspell, which I would also like you to include

Kenneth

Comment 1 Trond Eivind Glomsrxd 2000-05-09 14:44:59 UTC
Where is it? We currently use
http://www.sslug.dk/locale/ispell/autobuild/idanish-1.3.newest.tar.gz

Comment 2 Trond Eivind Glomsrxd 2000-05-12 15:45:59 UTC
I've now updated to the latest available Danish dictionary at the URL above.


Note You need to log in before you can comment on or make changes to this bug.